Subject: [OSPF] Last Chance on draft-ietf-mpls-number-0-bw-te-lsps-09.txt

From: Acee Lindem <[email-masked]>
Date: Thu, 1 May 2008 13:48:28 -0400

We have decided to allow for a 1 week last call on the subject MPLS  
WG document in both the OSPF and ISIS WGs. It was previously last  
called but this was some time ago (1-2 years back). If you have any  
comments (other than no draft should be allowed to have a title  
spanning 2 full lines), please send them to this list and the MPLS  
list ([email-masked]) by 12:00 AM EST on Friday, May 9th.

For your convenience:

http://www.ietf.org/internet-drafts/draft-ietf-mpls-number-0-bw-te- 
lsps-09.txt

Thanks,
Acee

_______________________________________________
OSPF mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ospf